
PPI board member tasks - Task #82

Inform pp-leaders about Paul's resignation

06/22/2011 08:06 PM - Lola Voronina

Status: Closed Start date: 06/22/2011

Priority: Normal Due date: 07/05/2011

Assignee: Marcel Kolaja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The PPI board should let the PPI members know about Paul's resignation.

History

#1 - 06/24/2011 10:31 AM - Lola Voronina

- % Done changed from 0 to 50

Lola wrote a letter and sent to Marcel for correction.

#2 - 06/28/2011 11:53 PM - Lola Voronina

- % Done changed from 50 to 100

The letter was sent to pp-leaders and cc to Paul. Paul said that he likes it.

#3 - 07/06/2011 11:10 PM - Lola Voronina

- Status changed from New to Closed
